#更美榜单-机构榜
rank_hospital:
  method: GET
  url: /api/rank/hospital
  params:
    city_id: ${city_id}
    version: ${version}
  data: {}
  json: {}

#更美榜单-医生榜
rank_doctor:
  method: GET
  url: /api/rank/doctor
  params:
    city_id: ${city_id}
    version: ${version}